{
  "item_group.hearth_and_home.tab": "暖炉小屋",
  "item_group.hnh": "暖炉小屋",

  "hnh.subtitles.block.chimney.crackle": "烟囱：噼啪作响",

  "block.hearth_and_home.shoji": "障子",
  "block.hearth_and_home.shoji_panel": "障子板",

  "block.hearth_and_home.thatch": "茅草块",
  "block.hearth_and_home.thatch_slab": "茅草台阶",
  "block.hearth_and_home.thatch_stairs": "茅草楼梯",

  "block.hearth_and_home.woven_bamboo": "竹编块",
  "block.hearth_and_home.bamboo_mat": "竹编毯",

  "block.hearth_and_home.large_pot": "大玻璃瓶",

  "block.hearth_and_home.stone_column": "石柱",
  "block.hearth_and_home.calcite_column": "方解石柱",
  "block.hearth_and_home.quartz_column": "石英柱",

  "block.hearth_and_home.calcite_stairs": "方解石楼梯",
  "block.hearth_and_home.calcite_slab": "方解石台阶",
  "block.hearth_and_home.calcite_wall": "方解石墙",
  "block.hearth_and_home.polished_calcite": "磨制方解石",
  "block.hearth_and_home.polished_calcite_stairs": "磨制方解石楼梯",
  "block.hearth_and_home.polished_calcite_slab": "磨制方解石台阶",
  "block.hearth_and_home.polished_calcite_wall": "磨制方解石墙",
  "block.hearth_and_home.calcite_bricks": "方解石砖块",
  "block.hearth_and_home.calcite_brick_stairs": "方解石砖楼梯",
  "block.hearth_and_home.calcite_brick_slab": "方解石砖台阶",
  "block.hearth_and_home.calcite_brick_wall": "方解石砖墙",
  "block.hearth_and_home.chiseled_calcite": "錾制方解石",
  "block.hearth_and_home.calcite_pillar": "方解石柱",

  "block.hearth_and_home.barred_glass": "网格玻璃",
  "block.hearth_and_home.white_stained_barred_glass": "白色网格玻璃",
  "block.hearth_and_home.orange_stained_barred_glass": "橙色网格玻璃",
  "block.hearth_and_home.magenta_stained_barred_glass": "品红色网格玻璃",
  "block.hearth_and_home.light_blue_stained_barred_glass": "淡蓝色网格玻璃",
  "block.hearth_and_home.yellow_stained_barred_glass": "黄色网格玻璃",
  "block.hearth_and_home.lime_stained_barred_glass": "黄绿色网格玻璃",
  "block.hearth_and_home.pink_stained_barred_glass": "粉红色网格玻璃",
  "block.hearth_and_home.gray_stained_barred_glass": "灰色网格玻璃",
  "block.hearth_and_home.light_gray_stained_barred_glass": "淡灰色网格玻璃",
  "block.hearth_and_home.cyan_stained_barred_glass": "青色网格玻璃",
  "block.hearth_and_home.purple_stained_barred_glass": "紫色网格玻璃",
  "block.hearth_and_home.blue_stained_barred_glass": "蓝色网格玻璃",
  "block.hearth_and_home.brown_stained_barred_glass": "棕色网格玻璃",
  "block.hearth_and_home.green_stained_barred_glass": "绿色网格玻璃",
  "block.hearth_and_home.red_stained_barred_glass": "红色网格玻璃",
  "block.hearth_and_home.black_stained_barred_glass": "黑色网格玻璃",

  "block.hearth_and_home.barred_glass_pane": "网格玻璃板",
  "block.hearth_and_home.white_stained_barred_glass_pane": "白色网格玻璃板",
  "block.hearth_and_home.orange_stained_barred_glass_pane": "橙色网格玻璃板",
  "block.hearth_and_home.magenta_stained_barred_glass_pane": "品红色网格玻璃板",
  "block.hearth_and_home.light_blue_stained_barred_glass_pane": "淡蓝色网格玻璃板",
  "block.hearth_and_home.yellow_stained_barred_glass_pane": "黄色网格玻璃板",
  "block.hearth_and_home.lime_stained_barred_glass_pane": "黄绿色网格玻璃板",
  "block.hearth_and_home.pink_stained_barred_glass_pane": "粉红色网格玻璃板",
  "block.hearth_and_home.gray_stained_barred_glass_pane": "灰色网格玻璃板",
  "block.hearth_and_home.light_gray_stained_barred_glass_pane": "淡灰色网格玻璃板",
  "block.hearth_and_home.cyan_stained_barred_glass_pane": "青色网格玻璃板",
  "block.hearth_and_home.purple_stained_barred_glass_pane": "紫色网格玻璃板",
  "block.hearth_and_home.blue_stained_barred_glass_pane": "蓝色网格玻璃板",
  "block.hearth_and_home.brown_stained_barred_glass_pane": "棕色网格玻璃板",
  "block.hearth_and_home.green_stained_barred_glass_pane": "绿色网格玻璃板",
  "block.hearth_and_home.red_stained_barred_glass_pane": "红色网格玻璃板",
  "block.hearth_and_home.black_stained_barred_glass_pane": "黑色网格玻璃板",

  "block.hearth_and_home.oak_parquet": "橡木拼花板",
  "block.hearth_and_home.spruce_parquet": "云杉拼花板",
  "block.hearth_and_home.birch_parquet": "白桦拼花板",
  "block.hearth_and_home.jungle_parquet": "丛林拼花板",
  "block.hearth_and_home.acacia_parquet": "合金欢拼花板",
  "block.hearth_and_home.dark_oak_parquet": "深色橡木拼花板",
  "block.hearth_and_home.mangrove_parquet": "红树拼花板",
	"block.hearth_and_home.cherry_parquet": "樱花拼花板",
	"block.hearth_and_home.bamboo_parquet": "竹拼花板",
  "block.hearth_and_home.crimson_parquet": "绯红拼花板",
  "block.hearth_and_home.warped_parquet": "诡异拼花板",

  "block.hearth_and_home.oak_trim": "橡木复合板",
  "block.hearth_and_home.spruce_trim": "云杉复合板",
  "block.hearth_and_home.birch_trim": "白桦复合板",
  "block.hearth_and_home.jungle_trim": "丛林复合板",
  "block.hearth_and_home.acacia_trim": "合金欢复合板",
  "block.hearth_and_home.dark_oak_trim": "深色橡木复合板",
  "block.hearth_and_home.mangrove_trim": "红树复合板",
	"block.hearth_and_home.cherry_trim": "樱花复合板",
	"block.hearth_and_home.bamboo_trim": "竹复合板",
  "block.hearth_and_home.crimson_trim": "绯红复合板",
  "block.hearth_and_home.warped_trim": "诡异复合板",

	"block.hearth_and_home.oak_vertical_trim": "橡木竖纹复合板",
	"block.hearth_and_home.spruce_vertical_trim": "云杉竖纹复合板",
	"block.hearth_and_home.birch_vertical_trim": "白桦竖纹复合板",
	"block.hearth_and_home.jungle_vertical_trim": "丛林竖纹复合板",
	"block.hearth_and_home.acacia_vertical_trim": "金合欢竖纹复合板",
	"block.hearth_and_home.dark_oak_vertical_trim": "深色竖纹复合板",
	"block.hearth_and_home.mangrove_vertical_trim": "红树竖纹复合板",
	"block.hearth_and_home.cherry_vertical_trim": "樱花竖纹复合板",
	"block.hearth_and_home.bamboo_vertical_trim": "竹竖纹复合板",
	"block.hearth_and_home.crimson_vertical_trim": "绯红竖纹复合板",
	"block.hearth_and_home.warped_vertical_trim": "诡异竖纹复合板",

  "block.hearth_and_home.oak_sanded_wood": "含沙橡木",
  "block.hearth_and_home.spruce_sanded_wood": "含沙云杉木",
  "block.hearth_and_home.birch_sanded_wood": "含沙白桦木",
  "block.hearth_and_home.jungle_sanded_wood": "含沙丛林木",
  "block.hearth_and_home.acacia_sanded_wood": "含沙合金欢木",
  "block.hearth_and_home.dark_oak_sanded_wood": "含沙深色橡木",
  "block.hearth_and_home.mangrove_sanded_wood": "含沙红树木",
	"block.hearth_and_home.cherry_sanded_wood": "含沙樱花木",
	"block.hearth_and_home.bamboo_sanded_wood": "含沙竹木",
  "block.hearth_and_home.crimson_sanded_wood": "含沙绯红菌核",
  "block.hearth_and_home.warped_sanded_wood": "含沙诡异菌核",

	"block.hearth_and_home.oak_lattice": "橡木篱笆",
	"block.hearth_and_home.spruce_lattice": "云杉篱笆",
	"block.hearth_and_home.birch_lattice": "白桦篱笆",
	"block.hearth_and_home.jungle_lattice": "丛林篱笆",
	"block.hearth_and_home.acacia_lattice": "金合欢篱笆",
	"block.hearth_and_home.dark_oak_lattice": "深色篱笆",
	"block.hearth_and_home.mangrove_lattice": "红树篱笆",
	"block.hearth_and_home.cherry_lattice": "樱花篱笆",
	"block.hearth_and_home.bamboo_lattice": "竹篱笆",
	"block.hearth_and_home.crimson_lattice": "绯红篱笆",
	"block.hearth_and_home.warped_lattice": "诡异篱笆",

	"block.hearth_and_home.cobblestone_chimney": "圆石烟囱",
	"block.hearth_and_home.mossy_cobblestone_chimney": "苔石烟囱",
	"block.hearth_and_home.stone_brick_chimney": "石砖烟囱",
	"block.hearth_and_home.mossy_stone_brick_chimney": "苔石砖烟囱",
	"block.hearth_and_home.granite_chimney": "花岗岩烟囱",
	"block.hearth_and_home.diorite_chimney": "闪长岩烟囱",
	"block.hearth_and_home.andesite_chimney": "安山岩烟囱",
	"block.hearth_and_home.cobbled_deepslate_chimney": "深板岩圆石烟囱",
	"block.hearth_and_home.polished_deepslate_chimney": "磨制深板岩烟囱",
	"block.hearth_and_home.deepslate_brick_chimney": "深板岩砖烟囱",
	"block.hearth_and_home.deepslate_tile_chimney": "深板岩瓦烟囱",
	"block.hearth_and_home.brick_chimney": "红砖烟囱",
	"block.hearth_and_home.mud_brick_chimney": "泥砖烟囱",
	"block.hearth_and_home.sandstone_chimney": "砂岩烟囱",
	"block.hearth_and_home.red_sandstone_chimney": "红砂岩烟囱",
	"block.hearth_and_home.prismarine_chimney": "海晶石烟囱",
	"block.hearth_and_home.nether_brick_chimney": "下界砖烟囱",
	"block.hearth_and_home.red_nether_brick_chimney": "红色下界砖烟囱",
	"block.hearth_and_home.blackstone_chimney": "黑石烟囱",
	"block.hearth_and_home.polished_blackstone_chimney": "磨制黑石烟囱",
	"block.hearth_and_home.polished_blackstone_brick_chimney": "磨制黑石砖烟囱",
	"block.hearth_and_home.end_stone_brick_chimney": "末地石砖烟囱",
	"block.hearth_and_home.cobblestone_brick_chimney": "圆石砖烟囱",

  "block.hearth_and_home.cobblestone_bricks": "圆石砖块",
  "block.hearth_and_home.cobblestone_brick_stairs": "圆石砖楼梯",
  "block.hearth_and_home.cobblestone_brick_slab": "圆石砖台阶",
  "block.hearth_and_home.cobblestone_brick_wall": "圆石砖墙",

  "block.hearth_and_home.white_paper_lantern": "白色纸灯笼",
  "block.hearth_and_home.orange_paper_lantern": "橙色纸灯笼",
  "block.hearth_and_home.magenta_paper_lantern": "品红色纸灯笼",
  "block.hearth_and_home.light_blue_paper_lantern": "淡蓝色纸灯笼",
  "block.hearth_and_home.yellow_paper_lantern": "黄色纸灯笼",
  "block.hearth_and_home.lime_paper_lantern": "黄绿色纸灯笼",
  "block.hearth_and_home.pink_paper_lantern": "粉红色纸灯笼",
  "block.hearth_and_home.gray_paper_lantern": "灰色纸灯笼",
  "block.hearth_and_home.light_gray_paper_lantern": "淡灰色纸灯笼",
  "block.hearth_and_home.cyan_paper_lantern": "青色纸灯笼",
  "block.hearth_and_home.purple_paper_lantern": "紫色纸灯笼",
  "block.hearth_and_home.blue_paper_lantern": "蓝色纸灯笼",
  "block.hearth_and_home.brown_paper_lantern": "棕色纸灯笼",
  "block.hearth_and_home.green_paper_lantern": "绿色纸灯笼",
  "block.hearth_and_home.red_paper_lantern": "红色纸灯笼",
  "block.hearth_and_home.black_paper_lantern": "黑色纸灯笼",

	"block.hearth_and_home.terracotta_mosaic": "陶瓦马赛克",
	"block.hearth_and_home.white_terracotta_mosaic": "白色陶瓦马赛克",
	"block.hearth_and_home.orange_terracotta_mosaic": "橙色陶瓦马赛克",
	"block.hearth_and_home.magenta_terracotta_mosaic": "品红色陶瓦马赛克",
	"block.hearth_and_home.light_blue_terracotta_mosaic": "淡蓝色陶瓦马赛克",
	"block.hearth_and_home.yellow_terracotta_mosaic": "黄色陶瓦马赛克",
	"block.hearth_and_home.lime_terracotta_mosaic": "黄绿色陶瓦马赛克",
	"block.hearth_and_home.pink_terracotta_mosaic": "粉红色陶瓦马赛克",
	"block.hearth_and_home.gray_terracotta_mosaic": "灰色陶瓦马赛克",
	"block.hearth_and_home.light_gray_terracotta_mosaic": "浅灰色陶瓦马赛克",
	"block.hearth_and_home.cyan_terracotta_mosaic": "青色陶瓦马赛克",
	"block.hearth_and_home.purple_terracotta_mosaic": "紫色陶瓦马赛克",
	"block.hearth_and_home.blue_terracotta_mosaic": "蓝色陶瓦马赛克",
	"block.hearth_and_home.brown_terracotta_mosaic": "棕色陶瓦马赛克",
	"block.hearth_and_home.green_terracotta_mosaic": "绿色陶瓦马赛克",
	"block.hearth_and_home.red_terracotta_mosaic": "红色陶瓦马赛克",
	"block.hearth_and_home.black_terracotta_mosaic": "黑色陶瓦马赛克",

  "block.hearth_and_home.shingles": "层瓦块",
  "block.hearth_and_home.shingle_stairs": "层瓦楼梯",
  "block.hearth_and_home.shingle_slab": "层瓦台阶",
  "block.hearth_and_home.white_shingles": "白色层瓦块",
  "block.hearth_and_home.white_shingle_stairs": "白色层瓦楼梯",
  "block.hearth_and_home.white_shingle_slab": "白色层瓦台阶",
  "block.hearth_and_home.orange_shingles": "橙色层瓦块",
  "block.hearth_and_home.orange_shingle_stairs": "橙色层瓦楼梯",
  "block.hearth_and_home.orange_shingle_slab": "橙色层瓦台阶",
  "block.hearth_and_home.magenta_shingles": "品红色层瓦块",
  "block.hearth_and_home.magenta_shingle_stairs": "品红色层瓦楼梯",
  "block.hearth_and_home.magenta_shingle_slab": "品红色层瓦台阶",
  "block.hearth_and_home.light_blue_shingles": "淡蓝色层瓦块",
  "block.hearth_and_home.light_blue_shingle_stairs": "淡蓝色层瓦楼梯",
  "block.hearth_and_home.light_blue_shingle_slab": "淡蓝色层瓦台阶",
  "block.hearth_and_home.yellow_shingles": "黄色层瓦块",
  "block.hearth_and_home.yellow_shingle_stairs": "黄色层瓦楼梯",
  "block.hearth_and_home.yellow_shingle_slab": "黄色层瓦台阶",
  "block.hearth_and_home.lime_shingles": "黄绿色层瓦块",
  "block.hearth_and_home.lime_shingle_stairs": "黄绿色层瓦楼梯",
  "block.hearth_and_home.lime_shingle_slab": "黄绿色层瓦台阶",
  "block.hearth_and_home.pink_shingles": "粉红色层瓦块",
  "block.hearth_and_home.pink_shingle_stairs": "粉红色层瓦楼梯",
  "block.hearth_and_home.pink_shingle_slab": "粉红色层瓦台阶",
  "block.hearth_and_home.gray_shingles": "灰色层瓦块",
  "block.hearth_and_home.gray_shingle_stairs": "灰色层瓦楼梯",
  "block.hearth_and_home.gray_shingle_slab": "灰色层瓦台阶",
  "block.hearth_and_home.light_gray_shingles": "淡灰色层瓦块",
  "block.hearth_and_home.light_gray_shingle_stairs": "淡灰色层瓦楼梯",
  "block.hearth_and_home.light_gray_shingle_slab": "淡灰色层瓦台阶",
  "block.hearth_and_home.cyan_shingles": "青色层瓦块",
  "block.hearth_and_home.cyan_shingle_stairs": "青色层瓦楼梯",
  "block.hearth_and_home.cyan_shingle_slab": "青色层瓦台阶",
  "block.hearth_and_home.purple_shingles": "紫色层瓦块",
  "block.hearth_and_home.purple_shingle_stairs": "紫色层瓦楼梯",
  "block.hearth_and_home.purple_shingle_slab": "紫色层瓦台阶",
  "block.hearth_and_home.blue_shingles": "蓝色层瓦块",
  "block.hearth_and_home.blue_shingle_stairs": "蓝色层瓦楼梯",
  "block.hearth_and_home.blue_shingle_slab": "蓝色层瓦台阶",
  "block.hearth_and_home.brown_shingles": "棕色层瓦块",
  "block.hearth_and_home.brown_shingle_stairs": "棕色层瓦楼梯",
  "block.hearth_and_home.brown_shingle_slab": "棕色层瓦台阶",
  "block.hearth_and_home.green_shingles": "绿色层瓦块",
  "block.hearth_and_home.green_shingle_stairs": "绿色层瓦楼梯",
  "block.hearth_and_home.green_shingle_slab": "绿色层瓦台阶",
  "block.hearth_and_home.red_shingles": "红色层瓦块",
  "block.hearth_and_home.red_shingle_stairs": "红色层瓦楼梯",
  "block.hearth_and_home.red_shingle_slab": "红色层瓦台阶",
  "block.hearth_and_home.black_shingles": "黑色层瓦块",
  "block.hearth_and_home.black_shingle_stairs": "黑色层瓦楼梯",
  "block.hearth_and_home.black_shingle_slab": "黑色层瓦台阶",

  "block.hearth_and_home.terracotta_bricks": "陶砖块",
  "block.hearth_and_home.terracotta_brick_stairs": "陶砖楼梯",
  "block.hearth_and_home.terracotta_brick_slab": "陶砖台阶",
  "block.hearth_and_home.white_terracotta_bricks": "白色陶砖块",
  "block.hearth_and_home.white_terracotta_brick_stairs": "白色陶砖楼梯",
  "block.hearth_and_home.white_terracotta_brick_slab": "白色陶砖台阶",
  "block.hearth_and_home.orange_terracotta_bricks": "橙色陶砖块",
  "block.hearth_and_home.orange_terracotta_brick_stairs": "橙色陶砖楼梯",
  "block.hearth_and_home.orange_terracotta_brick_slab": "橙色陶砖台阶",
  "block.hearth_and_home.magenta_terracotta_bricks": "品红色陶砖块",
  "block.hearth_and_home.magenta_terracotta_brick_stairs": "品红色陶砖楼梯",
  "block.hearth_and_home.magenta_terracotta_brick_slab": "品红色陶砖台阶",
  "block.hearth_and_home.light_blue_terracotta_bricks": "淡蓝色陶砖块",
  "block.hearth_and_home.light_blue_terracotta_brick_stairs": "淡蓝色陶砖楼梯",
  "block.hearth_and_home.light_blue_terracotta_brick_slab": "淡蓝色陶砖台阶",
  "block.hearth_and_home.yellow_terracotta_bricks": "黄色陶砖块",
  "block.hearth_and_home.yellow_terracotta_brick_stairs": "黄色陶砖楼梯",
  "block.hearth_and_home.yellow_terracotta_brick_slab": "黄色陶砖台阶",
  "block.hearth_and_home.lime_terracotta_bricks": "黄绿色陶砖块",
  "block.hearth_and_home.lime_terracotta_brick_stairs": "黄绿色陶砖楼梯",
  "block.hearth_and_home.lime_terracotta_brick_slab": "黄绿色陶砖台阶",
  "block.hearth_and_home.pink_terracotta_bricks": "粉红色陶砖块",
  "block.hearth_and_home.pink_terracotta_brick_stairs": "粉红色陶砖楼梯",
  "block.hearth_and_home.pink_terracotta_brick_slab": "粉红色陶砖台阶",
  "block.hearth_and_home.gray_terracotta_bricks": "灰色陶砖块",
  "block.hearth_and_home.gray_terracotta_brick_stairs": "灰色陶砖楼梯",
  "block.hearth_and_home.gray_terracotta_brick_slab": "灰色陶砖台阶",
  "block.hearth_and_home.light_gray_terracotta_bricks": "淡灰色陶砖块",
  "block.hearth_and_home.light_gray_terracotta_brick_stairs": "淡灰色陶砖楼梯",
  "block.hearth_and_home.light_gray_terracotta_brick_slab": "淡灰色陶砖台阶",
  "block.hearth_and_home.cyan_terracotta_bricks": "青色陶砖块",
  "block.hearth_and_home.cyan_terracotta_brick_stairs": "青色陶砖楼梯",
  "block.hearth_and_home.cyan_terracotta_brick_slab": "青色陶砖台阶",
  "block.hearth_and_home.purple_terracotta_bricks": "紫色陶砖块",
  "block.hearth_and_home.purple_terracotta_brick_stairs": "紫色陶砖楼梯",
  "block.hearth_and_home.purple_terracotta_brick_slab": "紫色陶砖台阶",
  "block.hearth_and_home.blue_terracotta_bricks": "蓝色陶砖块",
  "block.hearth_and_home.blue_terracotta_brick_stairs": "蓝色陶砖楼梯",
  "block.hearth_and_home.blue_terracotta_brick_slab": "蓝色陶砖台阶",
  "block.hearth_and_home.brown_terracotta_bricks": "棕色陶砖块",
  "block.hearth_and_home.brown_terracotta_brick_stairs": "棕色陶砖楼梯",
  "block.hearth_and_home.brown_terracotta_brick_slab": "棕色陶砖台阶",
  "block.hearth_and_home.green_terracotta_bricks": "绿色陶砖块",
  "block.hearth_and_home.green_terracotta_brick_stairs": "绿色陶砖楼梯",
  "block.hearth_and_home.green_terracotta_brick_slab": "绿色陶砖台阶",
  "block.hearth_and_home.red_terracotta_bricks": "红色陶砖块",
  "block.hearth_and_home.red_terracotta_brick_stairs": "红色陶砖楼梯",
  "block.hearth_and_home.red_terracotta_brick_slab": "红色陶砖台阶",
  "block.hearth_and_home.black_terracotta_bricks": "黑色陶砖块",
  "block.hearth_and_home.black_terracotta_brick_stairs": "黑色陶砖楼梯",
  "block.hearth_and_home.black_terracotta_brick_slab": "黑色陶砖台阶",

  "block.hearth_and_home.tiles": "瓷砖块",
  "block.hearth_and_home.tile_slab": "瓷砖台阶",
  "block.hearth_and_home.white_tiles": "白色瓷砖块",
  "block.hearth_and_home.white_tile_slab": "白色瓷砖台阶",
  "block.hearth_and_home.orange_tiles": "橙色瓷砖块",
  "block.hearth_and_home.orange_tile_slab": "橙色瓷砖台阶",
  "block.hearth_and_home.magenta_tiles": "品红色瓷砖块",
  "block.hearth_and_home.magenta_tile_slab": "品红色瓷砖台阶",
  "block.hearth_and_home.light_blue_tiles": "淡蓝色瓷砖块",
  "block.hearth_and_home.light_blue_tile_slab": "淡蓝色瓷砖台阶",
  "block.hearth_and_home.yellow_tiles": "黄色瓷砖块",
  "block.hearth_and_home.yellow_tile_slab": "黄色瓷砖台阶",
  "block.hearth_and_home.lime_tiles": "黄绿色瓷砖块",
  "block.hearth_and_home.lime_tile_slab": "黄绿色瓷砖台阶",
  "block.hearth_and_home.pink_tiles": "粉红色瓷砖块",
  "block.hearth_and_home.pink_tile_slab": "粉红色瓷砖台阶",
  "block.hearth_and_home.gray_tiles": "灰色瓷砖块",
  "block.hearth_and_home.gray_tile_slab": "灰色瓷砖台阶",
  "block.hearth_and_home.light_gray_tiles": "淡灰色瓷砖块",
  "block.hearth_and_home.light_gray_tile_slab": "淡灰色瓷砖台阶",
  "block.hearth_and_home.cyan_tiles": "青色瓷砖块",
  "block.hearth_and_home.cyan_tile_slab": "青色瓷砖台阶",
  "block.hearth_and_home.purple_tiles": "紫色瓷砖块",
  "block.hearth_and_home.purple_tile_slab": "紫色瓷砖台阶",
  "block.hearth_and_home.blue_tiles": "蓝色瓷砖块",
  "block.hearth_and_home.blue_tile_slab": "蓝色瓷砖台阶",
  "block.hearth_and_home.brown_tiles": "棕色瓷砖块",
  "block.hearth_and_home.brown_tile_slab": "棕色瓷砖台阶",
  "block.hearth_and_home.green_tiles": "绿色瓷砖块",
  "block.hearth_and_home.green_tile_slab": "绿色瓷砖台阶",
  "block.hearth_and_home.red_tiles": "红色瓷砖块",
  "block.hearth_and_home.red_tile_slab": "红色瓷砖台阶",
  "block.hearth_and_home.black_tiles": "黑色瓷砖块",
  "block.hearth_and_home.black_tile_slab": "黑色瓷砖台阶"
}